{
  "alfredsnippet" : {
    "snippet" : "git config --global user.email \"loyangchun@gmail.com\"\ngit config --global user.name \"Timmy\"",
    "uid" : "81E1982F-2521-4C08-9380-F03A59C90418",
    "name" : "git_config_user_info",
    "keyword" : ""
  }
}